"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const runtime = require("../../../utils/vue/props/runtime.js");
const icon = require("../../../utils/vue/icon.js");
const breadcrumbProps = runtime.buildProps({
  separator: {
    type: String,
    default: "/"
  },
  separatorIcon: { type: icon.iconPropType }
});
exports.breadcrumbProps = breadcrumbProps;
